@charset "utf-8";
/*------------------------------------------------------------------------------
[1] 共通設定
[2] メインコンテンツ 共通設定
[3] メインコンテンツ 詳細設定
------------------------------------------------------------------------------*/
/*******************************************************************************
[1] 共通設定
*******************************************************************************/
hr{
	margin:0px 15px 25px 15px;
	color:#FFFFFF;
	border:solid 1px #CCCCCC;
}
/*　本文へ　*/
#blockskip a{
	color:#FFF;
	background-color:#1e3978;
}
/*******************************************************************************
[2] メインコンテンツ 共通設定
********************************************************************************/
#content div.sns,#content2 div.sns,#content3 div.sns{
	margin:0px 10px 0px 10px;
	width:auto;
	clear:both;
	float:right;
	text-align: right;
}
#content p.update,#content2 p.update,#content3 p.update{
	margin: 0px 10px 5px 0px;
}
#content p.printbtn,#content2 p.printbtn,#content3 p.printbtn{
	width: 250px;
	float: left;
	text-align: left;
}
/*==============================================================================
	印刷ボタン
==============================================================================*/
#content p span.print,#content2 p span.print,#content3 p span.print,
#content p span.printl,#content2 p span.printl,#content3 p span.printl{
	border:1px solid #999;
	min-height:33px;
	box-sizing:border-box;
	vertical-align:middle;
}
#content p span.print a,#content2 p span.print a,#content3 p span.print a,
#content p span.printl a,#content2 p span.printl a,#content3 p span.printl a{
	background:url(images/content/print.gif) no-repeat right center;
}
/*******************************************************************************
[3] メインコンテンツ 詳細設定
********************************************************************************/
/*==============================================================================
	見出し・段落（h1からh6まで）
==============================================================================*/
#content h1,#content2 h1,#content p.faqtitle,#content3 h1{
	padding:30px 10px 28px 10px;
	font-size:150%;
	background:url(images/content/h1_bg.png) repeat-x left top;
	border-bottom:1px solid #1e3978;
	line-height:1.5;
}
#content h2,#content2 h2{
	padding:12px 5px 10px 10px;
	font-size:120%;
	background:#d8efdf;
	border-bottom:1px solid #80bc98;
	line-height:1.5;
}
#content h3,#content2 h3{
	padding:7px 5px 5px 10px;
	font-size:110%;
	border-bottom:2px solid #80bc98;
	line-height:1.5;
}
#content h4,#content2 h4{
	margin-left:7px;
	padding:0px 5px 0px 6px;
	font-size:110%;
	border-left:6px solid #31784e;
	line-height:1.5;
}
#content h5,#content2 h5{
	margin-left:7px;
	padding:0px 5px 0px 8px;
	font-size:100%;
	border-left:4px solid #31784e;
	line-height:1.5;
}
#content h6,#content2 h6{
	padding:0px 5px 0px 10px;
	font-size:100%;
	line-height:1.5;
}
#content p,#content2 p{
	margin-left:10px;
}
#content p.outline, #content2 p.outline, #content3 p.outline{
	margin-left:10px;
}
/*==============================================================================
	リスト
==============================================================================*/
/*------------------------------------------------------------------------------
	定義リスト
------------------------------------------------------------------------------*/
#content dt{
	border-color:#1e3978;
	background:#f1f2f3;
}
#content dd{
	border-color:#CCC;
}
#content2 dt,#content2 .fieldlabel{
	border-color:#CCC;
}
/*------------------------------------------------------------------------------
	リンク付リスト
------------------------------------------------------------------------------*/
#content ul.objectlink li,#content2 ul.objectlink li{
	background:url(images/content/mark_list.png) no-repeat 5px 5px;
}
/*==============================================================================
	リストページ
==============================================================================*/
/*------------------------------------------------------------------------------
	通常リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink li,#content2 ul.listlink li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
/*	リスト画像が登録されていた場合
------------------------------------------------------------------------------*/
#content ul li.thumbslist .thumbslink,#content2 ul li.thumbslist .thumbslink{
	background:url(images/content/mark_list.png) no-repeat 0px 3px;
}
/*------------------------------------------------------------------------------
	2列リスト（セカンドトップ含む）
------------------------------------------------------------------------------*/
#content ul.listlink2 li,#second ul.listlink2 li,#petit ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
#content2 ul.listlink2 li{
	background:url(images/content/mark_list.png) no-repeat 5px 4px;
}
/*------------------------------------------------------------------------------
	孫リスト
------------------------------------------------------------------------------*/
#content ul.captionlink li span.captionlinktitle,#content2 ul.captionlink li span.captionlinktitle{
	margin:0px 5px 5px 15px;
	padding:0px 0px 0px 20px;
	background:url(images/content/mark_biglist.png) no-repeat 0px 3px;
}
#content ul.captionlink li span,#content2 ul.captionlink li span{
	margin:0px 5px 0px 35px;
}
#content ul.captionlink li ul.listlink li span,#content2 ul.captionlink li ul.listlink li span{
	margin:0px 0px 0px 0px;
}
#content ul.captionlink ul.listlink,#content2 ul.captionlink ul.listlink{
	margin-top:10px;
}
#content ul.captionlink ul.listlink li,#content2 ul.captionlink ul.listlink li{
	margin-bottom:10px;
}
/*------------------------------------------------------------------------------
	リストが一覧表示されている場合
------------------------------------------------------------------------------*/
#content ul li.list,#content2 ul li.list{
	background-image:url(images/content/mark_list.png);
}
#content ul li.thumbslist .list,#content2 ul li.thumbslist .list{
	padding-left:20px;
	background-image:url(images/content/mark_list.png);
	font-size:100%;
}
/*==============================================================================
	添付ファイルアイコン common.cssに記載
==============================================================================*/
/*==============================================================================
	テーブル
==============================================================================*/
#content table, #content2 table{
	margin-left:10px;
}
#content th,#content2 th{
	background:#f1f2f3;
}
/*------------------------------------------------------------------------------
	表内リンクテンプレート
------------------------------------------------------------------------------*/
#content table ul.objectlink,#content2 table ul.objectlink{
	margin:0px 15px 0px 0px;
}
/*==============================================================================
	地図　common.cssに記載
==============================================================================*/
/*==============================================================================
	関連情報、添付ファイル
==============================================================================*/
#content h2.kanren,#content2 h2.kanren{
	padding:5px 10px;
	background:#dceaf7;
	border-bottom-color:#1e3978;
}
/*==============================================================================
	オープンデータエリア
==============================================================================*/
#content .opendata h3,#content2 .opendata h3{
	padding:3px 5px;
	border-bottom:1px solid #1e3978;
}
#content .opendata p.update, #content2 .opendata p.update{
	margin-left:10px;
}
#content .opendata .license, #content2 .opendata .license{
	font-size:95%;
}
/*==============================================================================
	plugin
==============================================================================*/
.plugin{
	background:#f1f2f3;
	border:1px dotted #999;
	line-height:1.5;
}
/*==============================================================================
	ページ内アンケート
==============================================================================*/
#pagequest{
	margin:20px auto 20px auto;
	width:90%;
	clear:both;
	background-color:#FFFFFF;
	border:2px solid #CCCCCC;
}
#pagequest h2{
	margin:0px 0px 10px 0px;
	padding:10px 5px 10px 13px;
	font-size:100%;
	color:#333333;
	background:#f1f2f3 none;
	border:1px solid #FFF;
	border-bottom:1px solid #CCCCCC;
}
#pagequest p,#pagequest fieldset{
	margin:10px 15px 15px 15px;
	border:none;
	line-height:1.3;
}
#pagequest p label,#pagequest fieldset legend{
	margin-bottom:6px;
	padding:2px 0px 0px 7px;
	border-left:4px solid #CCCCCC;
}
#pagequest p label,#pagequest p strong,#pagequest fieldset legend{
	width:100%;
	display:inline-block;
}
#pagequest input,#pagequest textarea{
	margin:0px 4px 2px 13px;
	vertical-align:middle;
}
#pagequest input[type="text"],#pagequest textarea{
	width:90%;
}
#pagequest p.textcenter button{
	margin:0px;
	padding:2px 8px 2px 8px;
}
/*==============================================================================
	お問合せ
==============================================================================*/
#reference{
	margin:20px auto 20px auto;
	width:90%;
	clear:both;
	border:2px solid #CCCCCC;
}
#reference h2{
	margin:0px;
	padding:10px 5px 10px 13px;
	font-size:100%;
	background:#dceaf7;
	border:1px solid #FFF;
	border-bottom:1px solid #CCCCCC;
}
#reference p{
	margin:0px;
	padding:10px 15px 10px 15px;
}
#reference p span.department{
	font-weight:bold;
}
#reference p a.mail{
	padding-left:30px;
	background:url(images/content/mail.png) no-repeat left 3px;
}
/*==============================================================================
	遊ゴシックIE対策（IE10以上）
==============================================================================*/
@media all and (-ms-high-contrast: none){
	#content h1,#content2 h1,#content p.faqtitle,#content3 h1{
		padding-top:34px;
		padding-bottom:24px;
	}
	#content h2,#content2 h2{
		padding-bottom:8px;
	}
	#content h3,#content2 h3{
		padding-bottom:3px;
	}
	#content h4,#content2 h4{
		padding-top:3px;
	}
	#content h5,#content2 h5{
		padding-top:2px;
	}
	#content p span.print a,
	#content2 p span.print a,
	#content3 p span.print a,
	#content p span.printl a,
	#content2 p span.printl a,
	#content3 p span.printl a,
	#content p span.idnumber,
	#content2 p span.idnumber,
	#content3 p span.idnumber{
		padding-top:4px;
		padding-bottom:0px;
	}
	#content th, #content2 th,#content td, #content2 td{
		padding-top:7px;
	}
}